[Group]
GroupName = AVCHD & HD Video
GroupDescription = Convierte tus videos o Copia Video DVD a  video HD (Alta Definicion) y disco AVCHD para reproductor Blu-ray

BackColorRed  = 255
BackColorGreen  = 255
BackColorBlue  = 255

BackImage = picture\pmpbk.jpg
StartPosX = 20
StartPosY = 20
IconSizeWidth = 80
IconSizeHeight = 80
IconSpaceX = 20
IconSpaceY = 30

ButtonNum = 9


[Button1]
PosX = 1
PosY = 1
Name = AVCHD Disc
ToolTip = Convierte tus videos o copia video DVD a disco AVCHD
Image = picture\avchd.jpg

Menu = 2

Menu1 = AVCHD H264 Video
MenuToolTip1 = AVCHD H264 Video
Command1 = ini\avchd_h264.ini

Menu2 = AVCHD Mpeg-2 Video
MenuToolTip2 = AVCHD Mpeg-2 Video
Command2 = ini\avchd_mpeg2.ini

[Button2]
PosX = 2
PosY = 1
Name = TS Stream
ToolTip = Convierte tus videos o copia video DVD a video TS (transport stream)
Image = picture\TS.jpg

Menu = 2

Menu1 = TS H264 Video
MenuToolTip1 = TS H264 Video
Command1 = ini\hd_h264_ts.ini

Menu2 = TS Mpeg-2 Video
MenuToolTip2 = TS Mpeg-2 Video
Command2 = ini\hd_mpeg2_ts.ini

[Button3]
PosX = 3
PosY = 1
Name = WMV-HD Video
ToolTip = Convierte tus videos o copia video DVD a video WMV-HD
Image = picture\wmv.jpg
Menu = 0
Command = ini\hd_wmv.ini

[Button4]
PosX = 4
PosY = 1
Name = DivX-HD Video
ToolTip = Convierte tus videos o copia video DVD a Video Divx-HD
Image = picture\DIVX-HD.jpg
Menu = 0
Command = ini\hd_divxavi.ini

[Button5]
PosX = 5
PosY = 1
Name = Xvid-HD Video
ToolTip = Convierte tus videos o copia videos DVD a video Xvid-HD
Image = picture\xvid.jpg
Menu = 0
Command = ini\hd_xvidavi.ini

[Button6]
PosX = 6
PosY = 1
Name = FLV-HD Video
ToolTip = Convierte tus videos o copia video DVD a video FLV-HD para Youtube.com y otros sitios web
Image = picture\flv.jpg
Menu = 0
Command = ini\hd_flv264.ini

[Button7]
PosX = 7
PosY = 1
Name = MOV-HD Video
ToolTip = Convierte tus videos o copia video DVD a Video MOV-HD
Image = picture\mov.jpg
Menu = 0
Command = ini\mov.jpg

[Button8]
PosX = 1
PosY = 2
Name = MP4-HD Video
ToolTip = Convierte tus videos o copia video DVD a video MP4-HD
Image = picture\mp4.jpg
Menu = 0
Command = ini\hd_mp4.ini

[Button9]
PosX = 2
PosY = 2
Name = MKV-HD Video
ToolTip = Convierte tus videos o copia video DVD a video MKV-HD
Image = picture\mkv.jpg
Menu = 0
Command = ini\hd_mkv.ini



